Subject: Re: mail test

From: [email-masked]
Date: Mon, 19 Jun 1995 21:38:30 -0800 (PST)

Ray:

As you see by this reply, the test did work.  I will call you tomorrw, and
proceed from here.

Since you are still reading, the figures we spoke about last time are the
hourly plots for the `new' TIEGCM, of which you provided us with just a
sample.  We are interested in the ones that show the flow diagrams looking
overhead of the Pole.

The samples we have are a few from history=/roble.rgr94/tesp43 ( marked
By- ) and history=/roble/rgr94/tesp33 ( marked By + ).  There are also
some emission rate ones ( history vol=/roble/rgr94/tesp41 ).  As you may
recall, we have data for August 1992 ( red line ) from Mawson, Halley and
South Pole.  Those date are supposed to be matched by the runs you made.
In the last run you did NOT include the electron densities, seeing that
the earlier run comparison was made with the available e-densities.
That should set the stage for this study...

Gonzalo